require "./lib/action/version"

Gem::Specification.new do |spec|
  spec.name          = "action"
  spec.version       = Action::VERSION
  spec.authors       = ["Nando Vieira"]
  spec.email         = ["fnando.vieira@gmail.com"]
  spec.summary       = %[Isolate Rails actions in their own classes.]
  spec.homepage      = "http://github.com/fnando/action"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", ">= 0"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
